karashchuk.com » Бібліотека Знань » FreeBSD » pkg-static: automake-1.16.1_1 conflicts with automake-wrapper-20131203

FreeBSD : pkg-static: automake-1.16.1_1 conflicts with automake-wrapper-20131203

Якщо при оновленні ports, Ви отрмуєте
===>  Installing for automake-1.16.1
===>  Checking if automake already installed
===>   Registering installation for automake-1.16.1 as automatic
Installing automake-1.16.1...
pkg-static: automake-1.16.1 conflicts with automake-wrapper-20131203 (installs files into the same place).

Stop.
make: stopped in /usr/ports/devel/automake

===>>> Installation of automake-1.16.1 (devel/automake) failed
===>>> Aborting update

===>>> Update for devel/automake failed
===>>> Aborting update


Є два шляхи це зробити

за допомогою portmaster :
# portmaster -o devel/automake devel/automake-wrapper


або трохи руцями:
спочатку видалити
# pkg delete automake-wrapper-20131203

а тоді вже перейти в ports та встановити знову або оновити.


Вы только посетили наш сайт, КОММЕНТИРОВАНИЕ будет доступно через несколько минут.
возможно у Вас отключен javascript, если включен - просто обновите страницу
наступна стаття:   FreeBSD » .bashrc не працює
попередня стаття:   Lua » new